.ar {
    direction: rtl;
}

.ar .col-3, .ar .col-9, .ar .col-4, .ar .col-6, .ar .col10, .ar .col20, .ar .col25, .ar .col30, .ar .col33, .ar .col35, .ar .col40, .ar .col50, .ar .col60, .ar .col65, .ar .col70, .ar .col75, .ar .col80, .ar .col90, .ar .url li, .ar .left, .ar .menu-global li, .ar .menu li, .ar .links-footer li, .ar .media_box {
    float: right;
}

.ar .newslettre p {
    margin-left: 10px;
    text-align: left;
    color: #fff;
    font-size: 1.1em;
}

.ar .newslettre .copyright {
    text-align: right;
}

.ar .menu-global, .ar .menu {
    float: left;
}

.ar .active-sidebarre {
    background-position: right 10px;
    padding-right: 0px;
}

.ar .post {
    padding: 0 0 0 3%;
}

.ar .section3 .text-option {
    right: 0px;
    left: initial;
    border-bottom-right-radius: initial;
    border-top-right-radius: initial;
}

.ar .text-option {
    text-transform: uppercase;
    position: absolute;
    border-bottom-left-radius: 25px;
    border-top-left-radius: 25px;
    border-bottom-right-radius: initial;
    border-top-right-radius: initial;
    height: 50px;
    background-color: rgba(251, 186, 0, 0.75);
    width: auto;
    top: 0;
    right: 0;
    padding: 10px 15px;
    font-size: 1.2em;
    line-height: 30px;
    left: initial;
}

.ar .btn {
    float: left;
}

.ar .menu-global, .ar .menu {
    margin-left: 15px;
}

.ar .menu-global>li+li {
    background: url(../images/puce.png) no-repeat right center;
}

.ar .menu-global>.search-header {
    padding: 0;
    font-size: 0.8em;
    border: 1px solid #80a0bc;
    margin: 29px auto;
    background: url(../images/icons/search.png) no-repeat;
    background-position: center;
}

.ar .content-page .col75 {
    padding: 15px 15px 15px 0;
}

.ar .owl-carousel {
    direction: ltr;
}

.ar .owl-carousel p {
    direction: rtl;
}

.ar .header-accordion {
    background: #f0efef url(../images/accordion_ar.png) no-repeat;
    background-position: 3% center;
    padding: 10px 15px;
    color: #014178;
    font-weight: normal;
    transition: all 0.25s linear;
    display: flex
}

.ar .points li {
    background-position: right 7px;
    padding-right: 15px;
}

.ar .active-accordion .header-accordion {
    background-position: 3% center;
}

.ar select {
    background: url(../images/icons/fleche_select.png) 5% center no-repeat transparent;
}

.ar select.bgBlue {
    background: url(../images/icons/fleche_select_blanc.png) 5% center no-repeat #094579;
}

.ar .accordion .img-responsive {
    margin: 0px -15px 12px -5px;
}

.ar .testi .left {
    float: left;
}

.ar .testi .col50 {
    float: left !important;
}

.ar .header-modal {
    background-position: 5% center;
}

.ar .newslettre input[type=submit] {
    background: url(../images/felche_ar.png) no-repeat center center;
    float: left;
}

.ar #menu_flottant.fixed {
    left: 0;
    right: initial;
}

.ar #menu_flottant .text_menu_flottant {
    text-align: left;
    left: 34px;
    right: initial;
}

.ar .link {
    float: right;
    width: 22.75%;
    position: relative;
    margin-left: 3%;
    margin-right: initial;
}

.ar .wrapper p {
    float: left;
}

.ar .content-page>.col75 {
    border-right: 1px solid #f0efef;
}

.ar .content-page>.col75 {
    border-left: initial;
}

.ar .menu-global .sub-menu {
    right: 25px;
}

.ar .btn-ci, .ar .btn-media {
    float: right;
}

.ar .btn-media {
    float: left;
}

.ar .testi {
    border-top-left-radius: 70px;
    border-bottom-left-radius: 70px;
    border-top-right-radius: initial;
    border-bottom-right-radius: initial;
    background: #014178 url(../images/quote2_ar.png) no-repeat;
    background-position: 10% bottom;
}

.ar .parole-testi {
    background: #014178 url(../images/quote1_ar.png) no-repeat;
    background-position: 100% top;
}

.ar h1 {
    font-size: 3em;
    margin: 0 25px 4px 0;
}

.ar .media_box+.media_box {
    margin-right: 2%;
    margin-left: initial;
}

.ar .media_box_head span {
    float: right;
    margin-left: 10px;
    margin-right: initial;
}

.ar .social .right, .ar .social .horizontal .right {
    float: left;
}

.ar #tabs_type_projets .tab_type_projets {
    padding-right: 20px;
    padding-left: initial;
}

.ar .links-footer li {
    margin-left: 44px;
}

.menu-global>li {
    font-size: 2em;
}

.ar .menu li {
    font-size: 16px;
}

.ar .menu-global>li {
    font-size: 2.2em;
}

.ar .overlay-links {
    font-size: 1.2em;
}

.ar p {
    font-size: 1.3em;
}

.ar select {
    text-align: right;
}

.ar .extra_text {
    background: url(../images/extra_ar.png) no-repeat;
    right: 50px;
}

.ar #desactive_filtre {
    text-transform: none;
    background: url(../images/projets/clear_filtre.png) no-repeat 186px center;
    width: 210px;
    height: 24px;
    padding-right: 100px;
    cursor: pointer;
    opacity: 0.5;
    border: #1a5486 solid 1px;
    visibility: hidden;
    font-size: 18px;
    float: left;
}

.ar .font22 {
    font-size: 28px;
    line-height: 26px;
}

.ar .projet_type {
    width: 24px;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    font-size: 8px;
    line-height: 9px;
    text-transform: uppercase;
    position: relative;
}

.ar .colonne, .horizontal li {
    float: right;
}

.ar .right, .horizontal .right {
    float: left;
}

.ar #cont_carte li {
    text-align: right;
    direction: rtl
}

.ar .wrapper p {
    float: left;
    font-size: 24px;
    line-height: 12px;
}

.ar .content-page {
    background-color: #fff;
    margin-top: -28px;
    margin-bottom: 30px;
    padding-bottom: 30px;
    padding: 15px;
    padding-top: 45px
}

.ar #description_projet table, .ar #description_projet th, .ar #description_projet td {
    text-align: right;
}

.news-card .info .date, .ar #cont_carte li {
    direction: rtl
}

.focus p {
    font-style: unset
}

@media (max-width:991.98px){
    .input-group.inline.select-element>div{
            margin: 0 0px 0 50px !important;
    }
   
}